<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Warehouse extends Model
{
    protected $fillable = [

        'address',
        'city', 
        'zip',
        'state',
        'contact_person',
        'contact_person_no',
        'branch',
        'country',
        'com_id'

    ];

    public function company(){

        return $this->belongsTo(App\Company);

    }

}
